RubyGems Navigation menu

dependabot-bundler 0.245.0

Dependabot-Bundler provides support for bumping Ruby (bundler) gems via Dependabot. If you want support for multiple package managers, you probably want the meta-gem dependabot-omnibus.

Gemfile:
= 複製 已複製

安裝:
=

版本列表:

  1. 0.259.0 - May 30, 2024 (63.5 KB)
  2. 0.258.0 - May 16, 2024 (63.0 KB)
  3. 0.257.0 - May 13, 2024 (63.0 KB)
  4. 0.256.0 - May 10, 2024 (63.0 KB)
  5. 0.255.0 - May 03, 2024 (63.0 KB)
  6. 0.245.0 - February 22, 2024 (59.5 KB)
顯示所有版本(共 845)

Runtime 相依性套件 (1):

dependabot-common = 0.245.0

Development 相依性套件 (14):

debug ~> 1.8.0
gpgme ~> 2.0
rake ~> 13
rspec ~> 3.12
rspec-its ~> 1.3
rspec-sorbet ~> 1.9.2
rubocop ~> 1.58.0
rubocop-sorbet ~> 0.7.3
stackprof ~> 0.2.16
turbo_tests ~> 2.2.0
vcr ~> 6.1
webmock ~> 3.18
webrick >= 1.7

擁有者:

Pushed by:

作者:

  • Dependabot

SHA 256 checksum:

27fc953bd608369fd8de8d89f89690bf5383f7ed8800f7d21cb8d1a2cabac315

總下載次數 2,616,464

這個版本 954

License:

Nonstandard

Ruby 版本需求: >= 3.1.0

RubyGems 版本需求: >= 3.1.0

相關連結: